> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lumenaza.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Returns number of delivering power plants.

> Returns the number of power plants currently in delivery in the community for each plant type (solar, biogas, wind, water).



## OpenAPI

````yaml /lumx_openapi.yaml get /v3/community/number_of_plants/
openapi: 3.0.3
info:
  title: Lumenaza external API
  version: 3.8.0 (v3)
  description: Specification of the Lumenaza external API.
servers:
  - url: https://api.lumenaza.de/
    description: Produktivserver
  - url: https://api.test.lumenaza.de/
    description: Testserver
security: []
tags:
  - name: Community Data API
    description: >-
      The API is used to retrieve master data and measurement data for a
      community. A community is defined by all customers that belong to your
      company.
paths:
  /v3/community/number_of_plants/:
    get:
      tags:
        - Community Data API
      summary: Returns number of delivering power plants.
      description: >-
        Returns the number of power plants currently in delivery in the
        community for each plant type (solar, biogas, wind, water).
      operationId: community_number_of_plants_retrieve
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/NumberOfPlantsResponse'
              examples:
                NumberOfPlantsSuccessfulResponse:
                  value:
                    water: 10
                    solar: 5
                    biogas: 3
                    wind: 1
                  summary: Number of plants successful response
          description: ''
components:
  schemas:
    NumberOfPlantsResponse:
      type: object
      properties:
        solar:
          type: integer
          description: Number of solar plants
        biogas:
          type: integer
          description: Number of biogas plants
        wind:
          type: integer
          description: Number of wind plants
        water:
          type: integer
          description: Number of water plants
      required:
        - biogas
        - solar
        - water
        - wind

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.